---
Bug-Database: https://github.com/AzureAD/azure-activedirectory-library-for-python/issues
Bug-Submit: https://github.com/AzureAD/azure-activedirectory-library-for-python/issues/new
Repository: https://github.com/AzureAD/azure-activedirectory-library-for-python.git
Repository-Browse: https://github.com/AzureAD/azure-activedirectory-library-for-python
